/* Master Contact Form Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: : https://webdesign101.berlin/product/divi-contact-form-kit/
** Get Support Here https://webdesign101.berlin/divi-den/support/  
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.contact_1 .et_pb_contact_form {
    margin-left: 0 !important;
}

.contact_1 .et_pb_contact_form .et_pb_contact_field_last {
    width: 65%;
    float: left;
    padding-left: 0 !important;
    margin-right: 5.4%;
}

.contact_1 .et_pb_contact_form p[data-type="checkbox"],
.contact_1 .et_pb_contact_form .et_pb_contact_field_half {
    width: 29.6%;
    padding: 0 !important;
    margin-bottom: 43px !important;
    margin: 0;
    overflow: visible;
    clear: none !important;
}

.contact_1 .et_pb_contact_form .et_contact_bottom_container {
    margin-top: -14px !important;
    width: 29.6%;
}

#page-container .contact_1 .et_pb_contact_form p textarea::-webkit-input-placeholder,
#page-container .contact_1 .et_pb_contact_form p input::-webkit-input-placeholder {
    color: transparent !important;
}

#page-container .contact_1 .et_pb_contact_form p textarea::-moz-placeholder,
#page-container .contact_1 .et_pb_contact_form p input::-moz-placeholder {
    color: transparent !important;
}

#page-container .contact_1 .et_pb_contact_form p textarea:-ms-input-placeholder,
#page-container .contact_1 .et_pb_contact_form p input:-ms-input-placeholder {
    color: transparent !important;
}

#page-container .contact_1 .et_pb_contact_form p textarea:-moz-placeholder,
#page-container .contact_1 .et_pb_contact_form p input:-moz-placeholder {
    color: transparent !important;
}

.contact_1 .et_pb_contact_form p[data-type="checkbox"] {
    margin: -34px 0 30px !important;
}

/*Error */

.contact_1 .et_pb_contact_form_container .et-pb-contact-message ul {
    padding-bottom: 20px !important;
}

.contact_1 .et_pb_contact_form p textarea.et_contact_error,
.contact_1 .et_pb_contact_form p input.et_contact_error {
    padding-left: 24px !important;
    border: 1px solid #f00 !important;
}

.contact_1 .et_pb_contact_form p textarea.et_contact_error + label,
.contact_1 .et_pb_contact_form p input.et_contact_error + label {

    padding-left: 24px !important;
}

/*Animation*/

.contact_1 .et_pb_contact_form p {
    position: relative;
}

.contact_1 .et_pb_contact_form p:not([data-type="checkbox"]) label {
    display: block !important;
    position: absolute;
    width: 100%;
    text-align: left;
    pointer-events: none;
    top: 22px;
    padding-left: 0;
    color: #2c2c2c;
    font-size: 16px;
    font-weight: 400;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.contact_1 .et_pb_contact_form p.filled label,
.contact_1 .et_pb_contact_form p.focus label {
    -webkit-transform: translate3d(0, -210%, 0);
    transform: translate3d(0, -210%, 0);
    color: #cc0033;
    font-size: 14px;

}

/*Responsive*/

@media only screen and (max-width: 767px) {
    .contact_1 .et_pb_contact_form .et_pb_contact_field_last {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 31px;
    }

    .contact_1 .et_pb_contact_form .et_pb_contact_field_half {
        margin-bottom: 40px !important;
    }

    .contact_1 .et_pb_contact_form .et_contact_bottom_container {
        margin-top: 0px !important;
    }
}

@media only screen and (max-width: 480px) {
    .contact_1 .et_pb_contact_form .et_contact_bottom_container {
        width: 100%;
    }
}

/*Form Style*/

.contact_2 .et_pb_contact_form {
    margin-left: 0 !important;
}

.contact_2 .et_pb_contact_form .et_pb_contact_field {
    padding: 0 !important;
    margin: 0 !important;
}

.contact_2 .et_pb_contact_form .et_contact_bottom_container {
    margin-top: 0 !important;
    width: 100%;
}

#page-container .contact_2 .et_pb_contact_form textarea::-webkit-input-placeholder,
#page-container .contact_2 .et_pb_contact_form input::-webkit-input-placeholder {

    color: transparent !important;
}

#page-container .contact_2 .et_pb_contact_form textarea::-moz-placeholder,
#page-container .contact_2 .et_pb_contact_form input::-moz-placeholder {
    color: transparent !important;

}

#page-container .contact_2 .et_pb_contact_form textarea:-ms-input-placeholder,
#page-container .contact_2 .et_pb_contact_form input:-ms-input-placeholder {
    color: transparent !important;
}

#page-container .contact_2 .et_pb_contact_form textarea:-moz-placeholder,
#page-container .contact_2 .et_pb_contact_form input:-moz-placeholder {
    color: transparent !important;
}

/*End Form Style*/

#page-container .contact_2 .et_pb_column_4_4 {
    max-width: 1080px !important;
    margin: auto !important;
    float: none !important;
    width: 80% !important;
}

.contact_2 hr {
    border-width: 2px;
    border-color: #e7e7e7 !important;
    border-style: solid;
    width: 64px;
    margin-left: 0;
    margin: 19px 0 24px;
}

.contact_2 .et_pb_row:first-child i.fa.fa-home {
    font-size: 18px !important;
}

.contact_2 .et_pb_row:first-child i.fa.fa-envelope {
    font-size: 14px !important;
}

.contact_2 .et_pb_row:first-child i.fa.fa-mobile {
    font-size: 24px !important;
}

.contact_2 .et_pb_row:first-child i {
    min-width: 27px;
    color: #cc0033;
    vertical-align: middle;
}

.contact_2 .et_pb_column_1_2 .et_pb_promo_description p.social_icons {
    padding-bottom: 0 !important;
}

.contact_2 .et_pb_column_1_2 .et_pb_promo_description .elegantFont {
    font-family: "ETmodules" !important;
    min-width: 27px;
    color: #cc0033;
    vertical-align: middle;
    clear: both !important;
    display: inline-block;
}

.contact_2 .et_pb_column_4_4 .elegantfont {
    font-family: "ETmodules" !important;
    color: #fff !important;
    margin-left: 20px !important;
}

.contact_2 .et_pb_row:first-child .et_pb_promo_description p:last-child {
    line-height: 200%;
}

.contact_2 .et_pb_row:first-child .et_pb_promo_description p:last-child a {
    width: 85%;
    display: inline-block;
}

.contact_2 .et_pb_row:last-child .et_pb_promo p:last-child {
    padding-bottom: 0 !important;
}

.contact_2 .et_pb_row:last-child .et_pb_promo p {
    padding-bottom: 27px !important;
}

.contact_2 .et_pb_row:last-child .et_pb_text {
    float: right;
    margin-top: -46px;
}

#page-container .contact_2 p a:hover {
    opacity: 0.7;
}

/*Error */

.contact_2 .et_pb_contact_form_container .et-pb-contact-message ul {
    padding-bottom: 10px !important;
}

.contact_2 .et_pb_contact_form p textarea.et_contact_error ,
.contact_2 .et_pb_contact_form p input.et_contact_error {
    border: 1px solid #f00 !important;
}
.contact_2 .et_pb_contact_form p input.et_contact_error {
    margin-bottom: 5px !important;
}

.contact_2 .et_pb_contact_form p textarea.et_contact_error + label,
.contact_2 .et_pb_contact_form p input.et_contact_error + label {

    padding-left: 21px !important;
}

/*Animation*/

.contact_2 .et_pb_contact_form p:before {

    display: inline-block !important;
    font-family: "ETmodules" !important;
    color: #cc0033;
    margin: 0 !important;
    opacity: 1;
    font-size: 19px !important;
    position: absolute;
    top: 34px;
    left: 20px;
    -webkit-transform: translate3d(-56px, 0, 0) translate(0, -50%);
    transform: translate3d(-56px, 0, 0) translate(0, -50%);
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    border-right: 1px solid #ccc;
    padding-right: 8px;
    min-width: 20px;
}

.contact_2 .et_pb_contact_form p.filled:before,
.contact_2 .et_pb_contact_form p.focus:before {
    -webkit-transform: translate3d(0, 0, 0) translate(2px, -50%);
    transform: translate3d(0, 0, 0) translate(2px, -50%);
}

.contact_2 .et_pb_contact_form p:first-child:before {
    content: '';
}

.contact_2 .et_pb_contact_form p:nth-child(2):before {
    content: '';

}

.contact_2 .et_pb_contact_form p:nth-child(3):before {

    content: '';
}

.contact_2 .et_pb_contact_form p[data-type="checkbox"]{
    margin: 0 0 20px !important;
}
.contact_2 .et_pb_contact_form p {
    position: relative;
    overflow: hidden;
}

.contact_2 .et_pb_contact_form p:not([data-type="checkbox"]) label {
    display: block !important;
    position: absolute;
    width: 100%;
    text-align: left;
    pointer-events: none;
    top: 22px;
    padding-left: 0;
    color: #2c2c2c;
    font-size: 18px;
    font-weight: 400;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.contact_2 .et_pb_contact_form p.filled label,
.contact_2 .et_pb_contact_form p.focus label {
    opacity: 0;
    -webkit-transform: translate3d(120px, 0, 0);
    transform: translate3d(120px, 0, 0);
}

/*Responsive*/

@media only screen and (max-width: 980px) {
    .contact_2 .et_pb_row:first-child .et_pb_promo_description {
        max-width: 100%;
        text-align: center;
    }

    .contact_2 hr {
        margin-left: auto;
        margin: 19px auto 24px;
    }

    .contact_2 .et_pb_row:last-child .et_pb_promo {
        width: 100%;
        max-width: 100%;
        text-align: center;
    }

    .contact_2 .et_pb_row:last-child .et_pb_text {
        float: none;
        margin-top: 20px;
        text-align: center;
    }
}

@media only screen and (max-width: 767px) {
    .contact_2 .et_pb_row:first-child .et_pb_contact_form_container {
        padding: 30px !important;
    }
}

.contact_3 .et_pb_contact_form {
    margin-left: 0 !important;
}

.contact_3 .et_pb_contact_form .et_pb_contact_field {
    padding: 0 !important;
    margin: 0 !important;
}

.contact_3 .et_pb_contact_form .et_pb_contact_field_half.et_pb_contact_field_last {
    margin-right: 0 !important;
}

.contact_3 .et_pb_contact_form .et_pb_contact_field_half {
    width: 47% !important;
    margin-right: 6% !important;
    margin-bottom: 26px !important;
}

.contact_3 .et_pb_contact_form .et_contact_bottom_container {
    margin-top: 24px !important;
    width: 100%;
}

.contact_3 h1.et_pb_contact_main_title:after {
    content: "";
    display: inline-block;
    height: 3px;
    width: 70%;
    background-color: #cc0033;
    float: right;
    margin-top: 15px;
}

#page-container .contact_3 .et_pb_contact_form p textarea::-webkit-input-placeholder,
#page-container .contact_3 .et_pb_contact_form p input::-webkit-input-placeholder {
    color: transparent !important;
}

#page-container .contact_3 .et_pb_contact_form p textarea::-moz-placeholder,
#page-container .contact_3 .et_pb_contact_form p input::-moz-placeholder {
    color: transparent !important;
}

#page-container .contact_3 .et_pb_contact_form p textarea:-ms-input-placeholder,
#page-container .contact_3 .et_pb_contact_form p input:-ms-input-placeholder {
    color: transparent !important;
}

#page-container .contact_3 .et_pb_contact_form p textarea:-moz-placeholder,
#page-container .contact_3 .et_pb_contact_form p input:-moz-placeholder {
    color: transparent !important;
}

/*Error*/

.contact_3 .et_pb_contact_form p textarea.et_contact_error,
.contact_3 .et_pb_contact_form p input.et_contact_error {
    border-radius: 6px;
    border: 1px solid #f00 !important;
}

.contact_3 .et_pb_contact_form p textarea.et_contact_error + label,
.contact_3 .et_pb_contact_form p input.et_contact_error + label {

    padding-left: 24px !important;
}

/*Animation*/

.contact_3 .et_pb_contact_form p:not(.et_pb_contact_field_half ) {
    clear: both;
}

.contact_3 .et_pb_contact_form p {
    position: relative;
    overflow: visible;
}

.contact_3 .et_pb_contact_form p:not([data-type="checkbox"]) label {
    display: block !important;
    position: absolute;
    width: 100%;
    text-align: left;
    pointer-events: none;
    top: 22px;
    padding-left: 0;
    color: #2c2c2c;
    font-size: 16px;
    font-weight: 400;
    z-index: 2;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.contact_3 .et_pb_contact_form p.filled label,
.contact_3 .et_pb_contact_form p.focus label {
    opacity: 0;
    -webkit-transform: translate3d(120px, 0, 0);
    transform: translate3d(120px, 0, 0);
}

.contact_3 .et_pb_contact_form p.filled textarea,
.contact_3 .et_pb_contact_form p.focus textarea,
.contact_3 .et_pb_contact_form p.filled input,
.contact_3 .et_pb_contact_form p.focus input {
    box-shadow: 0px 0px 7.36px 0.64px rgba(204, 204, 204, 0.65);
    display: block;
    border: 1px solid #eee !important;
    border-radius: 6px;
    padding-left: 24px !important;
}

/*Responsive*/

@media only screen and (max-width: 1390px) {
    .contact_3 h1.et_pb_contact_main_title:after {
        width: 58%;
    }
}

@media only screen and (max-width: 980px) {
    .contact_3 h1.et_pb_contact_main_title:after {
        margin-top: 10px;
    }
}

@media only screen and (max-width: 767px) {
    .contact_3 .et_pb_contact_form .et_pb_contact_field_half {
        width: 100% !important;
        margin-right: 0% !important;
    }

}

@media only screen and (max-width: 480px) {
    .contact_3 h1.et_pb_contact_main_title:after {
        width: 40%;
    }

}

.contact_4 .et_pb_contact_form {
    margin-left: 0 !important;
}

.contact_4 .et_pb_contact_form .et_pb_contact_field {
    padding: 0 !important;
    margin: 0 !important;
    margin-bottom: 12px !important;
}

.contact_4 .et_pb_contact_form .et_contact_bottom_container {
    margin-top: -3px !important;
    width: 100%;
}

.contact_4 .et_pb_accordion .et_pb_toggle_close h5:before {
    left: 40px;
}

.contact_4 .et_pb_accordion .et_pb_toggle_close h5 {
    padding: 33px 39px 33px 89px !important;
}

.contact_4 .et_pb_accordion .et_pb_toggle_close {
    margin-bottom: 20px !important;
}

.contact_4 .et_pb_accordion .et_pb_toggle_open h5 {
    font-weight: 700;
}

.contact_4 .et_pb_accordion .et_pb_toggle_open h5:before {
    content: "\e04f" !important;
    display: block !important;
    margin-top: -16px;
    color: #cc0033;
}

.contact_4 .et_pb_accordion .et_pb_toggle {

    -webkit-transition: box-shadow 0.3s ease-in-out;
    -moz-transition: box-shadow 0.3s ease-in-out;
    transition: box-shadow 0.3s ease-in-out;
}

.contact_4 .et_pb_accordion .et_pb_toggle h5:before,
.contact_4 .et_pb_accordion .et_pb_toggle h5 {
    -webkit-transition: color 0.3s ease-in-out;
    -moz-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
}

.contact_4 .et_pb_accordion .et_pb_toggle:hover h5,
.contact_4 .et_pb_accordion .et_pb_toggle:hover h5:before {
    color: #cc0033 !important;
}

.contact_4 .et_pb_accordion .et_pb_toggle:hover {
    border-color: #e1e1e1 !important;
    box-shadow: none !important;
    cursor: pointer;
}

.contact_4 .et_pb_text strong {
    color: #cc0033 !important;
}

#page-container .contact_4 .et_pb_contact_form p textarea::-webkit-input-placeholder,
#page-container .contact_4 .et_pb_contact_form p input::-webkit-input-placeholder {
    color: transparent !important;
}

#page-container .contact_4 .et_pb_contact_form p textarea::-moz-placeholder,
#page-container .contact_4 .et_pb_contact_form p input::-moz-placeholder {
    color: transparent !important;
}

#page-container .contact_4 .et_pb_contact_form p textarea:-ms-input-placeholder,
#page-container .contact_4 .et_pb_contact_form p input:-ms-input-placeholder {
    color: transparent !important;
}

#page-container .contact_4 .et_pb_contact_form p textarea:-moz-placeholder,
#page-container .contact_4 .et_pb_contact_form p input:-moz-placeholder {
    color: transparent !important;
}

.contact_4 .et_pb_contact_form_container .et-pb-contact-message ul {
    padding-bottom: 12px !important;
}

.contact_4 .et_pb_contact_form p[data-type="checkbox"]{
    margin: 0 0 20px !important;
}



.contact_4 .et_pb_contact_form p textarea.et_contact_error,
.contact_4 .et_pb_contact_form p input.et_contact_error {
    border: 1px solid #f00 !important;
}


/*Animation*/

.contact_4 .et_pb_contact_form p {
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.contact_4 .et_pb_contact_form p:not([data-type="checkbox"]) label {
    display: block !important;
    position: absolute;
    width: 100%;
    text-align: left;
    pointer-events: none;
    top: 16px;
    padding-left: 30px;
    color: #2c2c2c;
    font-size: 16px;
    font-weight: 400;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.contact_4 .et_pb_contact_form p.filled label,
.contact_4 .et_pb_contact_form p.focus label {
    opacity: 0;
}

.contact_4 .et_pb_contact_form p.filled textarea,
.contact_4 .et_pb_contact_form p.focus textarea,
.contact_4 .et_pb_contact_form p.filled input,
.contact_4 .et_pb_contact_form p.focus input {
    box-shadow: 0px 0px 32.2px 2.8px rgba(204, 204, 204, 0.65);
    border-color: transparent !important;
}

/*Responsive*/

@media only screen and (max-width: 480px) {

    .contact_4 .et_pb_accordion .et_pb_toggle h5:before,
    .contact_4 .et_pb_accordion .et_pb_toggle_open h5:before {
        display: none !important;
    }

    .contact_4 .et_pb_accordion .et_pb_toggle_close h5 {
        padding: 30px !important;
    }

    .contact_4 .et_pb_accordion .et_pb_toggle_content,
    .contact_4 .et_pb_accordion .et_pb_toggle_open h5 {
        padding-left: 0 !important;
    }

}

.contact_5 .et_pb_contact_form {
    margin-left: 0 !important;
}

.contact_5 .et_pb_contact_form .et_pb_contact_field {
    padding: 0 !important;
    margin: 0 !important;
    margin-bottom: 31px !important;
}

.contact_5 .et_pb_contact_form .et_pb_contact_field_half.et_pb_contact_field_last {
    margin-right: 0 !important;
}

.contact_5 .et_pb_contact_form .et_pb_contact_field_half {
    width: 47% !important;
    margin-right: 6% !important;
}

.contact_5 .et_pb_contact_form .et_contact_bottom_container {
    margin-top: 7px !important;
    width: 100%;
    text-align: left;
    overflow: visible;
}

.contact_5 p[data-type="checkbox"] label {
    font-size: 16px !important;
}
.contact_5 p:not([data-type="checkbox"]) .et_pb_contact_form_label {
    display: block;
    font-size: 0;
    margin-bottom: -5px;
    position: relative;
}

.contact_5 p:not([data-type="checkbox"]) .et_pb_contact_form_label:after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #e7e7e7;
    position: absolute;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    top: -7px;
    transform: translate(0, 45px);
}

.contact_5 .et_pb_contact_form_label:before {
    display: inline-block;
    font-size: 16px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.contact_5 .et_pb_contact_form_label[for^="et_pb_contact_name"]:before {
    content: 'First and last name';
}

.contact_5 .et_pb_contact_form_label[for^="et_pb_contact_email"]:before {
    content: 'Email Address here';
}

.contact_5 .et_pb_contact_form_label[for^="et_pb_contact_phone number"]:before {
    content: 'Your phone number here';
}

.contact_5 .et_pb_contact_form_label[for^="et_pb_contact_company"]:before {
    content: 'Your company here';
}

.contact_5 .et_pb_contact_form_label[for^="et_pb_contact_message"]:before {
    content: 'Tell us your idea';
    transform: translate(0, -168px);
}

.contact_5 .et_pb_promo .et_pb_promo_description p {
    max-width: 390px;
    line-height: 150%;
}

.contact_5 .et_pb_contact_form p {
    overflow: visible;
}

.contact_5 .et_pb_contact_form p.filled .et_pb_contact_form_label:before,
.contact_5 .et_pb_contact_form p.focus .et_pb_contact_form_label:before {
    /*color: #cc0033;*/
}

.contact_5 .et_pb_contact_form p textarea,
.contact_5 .et_pb_contact_form p input {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.contact_5 .et_pb_contact_form p.filled textarea,
.contact_5 .et_pb_contact_form p.focus textarea,
.contact_5 .et_pb_contact_form p.filled input,
.contact_5 .et_pb_contact_form p.focus input {
    transform: translate(0, 15px);
}

.contact_5 .et_pb_contact_form p.filled .et_pb_contact_form_label:before,
.contact_5 .et_pb_contact_form p.focus .et_pb_contact_form_label:before {
    transform: translate(0, 20px);
}

.contact_5 .et_pb_contact_form p.filled .et_pb_contact_form_label[for="et_pb_contact_message_4"]:before,
.contact_5 .et_pb_contact_form p.focus .et_pb_contact_form_label[for="et_pb_contact_message_4"]:before {
    transform: translate(0, 20px);
}

.contact_5 .et_pb_contact_form p.filled .et_pb_contact_form_label:after,
.contact_5 .et_pb_contact_form p.focus .et_pb_contact_form_label:after {
    transform: translate(0, 23px);
}

.contact_5 .et_pb_contact_form p:not(.et_pb_contact_field_half ) {
    clear: both;
}

.contact_5 .et_pb_contact_form textarea::-webkit-input-placeholder,
.contact_5 .et_pb_contact_form input::-webkit-input-placeholder {
    font-size: 30px !important;
    font-weight: 700 !important;
}

.contact_5 .et_pb_contact_form textarea::-moz-placeholder,
.contact_5 .et_pb_contact_form input::-moz-placeholder {
    font-size: 30px !important;
    font-weight: 700 !important;
}

.contact_5 .et_pb_contact_form textarea:-ms-input-placeholder,
.contact_5 .et_pb_contact_form input:-ms-input-placeholder {
    font-size: 30px !important;
    font-weight: 700 !important;
}

.contact_5 .et_pb_contact_form textarea:-moz-placeholder,
.contact_5 .et_pb_contact_form input:-moz-placeholder {
    font-size: 30px !important;
    font-weight: 700 !important;
}

/*Error*/

.contact_5 .et_pb_contact_form_container .et-pb-contact-message ul {
    padding-bottom: 12px !important;
}

.contact_5 .et_pb_contact_form p textarea.et_contact_error,
.contact_5 .et_pb_contact_form p input.et_contact_error {
    padding-left: 15px !important;
    border: 1px solid #f00 !important;
}

.contact_5 .et_pb_contact_form p textarea.et_contact_error + .et_pb_contact_form_label[for="et_pb_contact_message_4"]:before {
    transform: translate(0, 20px);
}

.contact_5 textarea.et_contact_error + .et_pb_contact_form_label:after {
    transform: translate(0, 52px);
}

/*Responsive*/

@media only screen and (max-width: 980px) {
    .contact_5 .et_pb_contact_form textarea::-webkit-input-placeholder,
    .contact_5 .et_pb_contact_form input::-webkit-input-placeholder {

        font-size: 26px !important;
    }

    .contact_5 .et_pb_contact_form textarea::-moz-placeholder,
    .contact_5 .et_pb_contact_form input::-moz-placeholder {
        font-size: 26px !important;
    }

    .contact_5 .et_pb_contact_form textarea:-ms-input-placeholder,
    .contact_5 .et_pb_contact_form input:-ms-input-placeholder {
        font-size: 26px !important;
    }

    .contact_5 .et_pb_contact_form textarea:-moz-placeholder,
    .contact_5 .et_pb_contact_form input:-moz-placeholder {
        font-size: 26px !important;
    }
}

@media only screen and (max-width: 767px) {
    .contact_5 .et_pb_contact_form .et_pb_contact_field_half {
        width: 100% !important;
        margin-right: 0 !important;
    }

    .contact_5 .et_pb_contact_form textarea::-webkit-input-placeholder,
    .contact_5 .et_pb_contact_form input::-webkit-input-placeholder {

        font-size: 22px !important;
    }

    .contact_5 .et_pb_contact_form textarea::-moz-placeholder,
    .contact_5 .et_pb_contact_form input::-moz-placeholder {
        font-size: 22px !important;
    }

    .contact_5 .et_pb_contact_form textarea:-ms-input-placeholder,
    .contact_5 .et_pb_contact_form input:-ms-input-placeholder {
        font-size: 22px !important;
    }

    .contact_5 .et_pb_contact_form textarea:-moz-placeholder,
    .contact_5 .et_pb_contact_form input:-moz-placeholder {
        font-size: 22px !important;
    }
}
